@charset "utf-8";
/* CSS Document */
/*topTitle*/
#contentsArea .topTitle { margin: 0 0 10px; }
/*descriptionBox*/
#contentsArea .descriptionBox { padding: 20px 40px 18px; margin: 0 0 1em; background: url(../../image/share/bg_descriptionBox.gif) repeat-y; }
#contentsArea .descriptionBox p { margin: 0; font-weight: bold; }
#contentsArea .descriptionBox2 { padding: 20px 40px 18px; margin: 0 0 1em; background: url(../../image/share/bg_descriptionBox.gif) repeat-y; }
#contentsArea .descriptionBox2 p { margin: 0; color: #0b4199; font-weight: bold; }
/* topicsList */
.topicsList2 { margin:5em 0 1em 0; }
.topicsList2 dt { float: left; clear: both; padding: 0 0 4px 0; font-size: 1.2em; font-weight: bold; margin: 0; }
.topicsList2 dd { padding: 3px 1em 8px 11em; margin: 0 0 0 1em; text-indent: -1em; }
.topicsList2 dd a { background: url(https://www.cao.go.jp/common/img/bullet_arrow.gif) no-repeat left 5px; padding : 0 0 0 10px; margin: 0; }
.topicsList2 dd a.no_list { background: none; padding : 0; margin: 0; }
/*movement*/
.movement { border-bottom: 1px dotted #ccc; }
.movement:after { clear: both; height: 0; visibility: hidden; display: block; content: "."; }
*:first-child+html .movement { min-height: 1%; display: inline-block; }
.movement dt { float: left; width: 200px; padding: 0 0 1em; margin: 0 1em 0 0; text-align: center; overflow: hidden; }
.movement dt img { margin: 0 0 0.5em; }
.movement dd { }
.movement dd h3 { margin: 0 0 1em; }
.movement dd h3 a { padding: 0 20px 0 0;}
/*info*/
.info { padding: 5px 0; margin: 0 0 10px; border-bottom: 1px dotted #ccc; }
.info:after { clear: both; height: 0; visibility: hidden; display: block; content: "."; }
*:first-child+html .info { min-height: 1%; display: inline-block; }
.info dt { float: left; width: 200px; padding: 0 0 1em; margin: 0 1em 0 0; overflow: hidden; }
.info dt img { margin: 0 0 0.5em; }
.info dd { overflow: hidden; }
#contentsArea .info dd h3 { margin: 0 0 0.2em }
.info dd h3 a { display: block; padding: 0 0 0 14px; background-position: 0 8px; }
.info dd h4 { padding: 0 0 0 18px; margin: 0 0 0.2em 14px; background: url(../../image/share/icon01.gif) no-repeat 0 center; }
#contentsArea .info dd p { margin: 0 0 0.5em 14px; }
#contentsArea .info dd ol { padding: 0; margin: 0 0 1em 1.2em; text-indent: -2em; list-style: none; }
#contentsArea .info dd ul { padding: 0; margin: 0 0 10px; list-style: none; text-align: right; }
#contentsArea .info dd ul li { float: left; margin: 0 5px 5px 0; border: 1px solid #6b6b6b; }
#contentsArea .info dd ul li a { display: block; color: #fff; text-decoration: none; text-align: left; }
#contentsArea .info dd ul .link01 { max-width: 90px; padding: 5px 6px; background: #1b2340 url(../../image/share/bg_link01.jpg) repeat-x 0 0; }
#contentsArea .info dd ul .link01 a { padding: 0 0 0 19px; background: url(../../image/share/bg_link01_2.jpg) no-repeat 0 3px; text-decoration: underline; }
#contentsArea .info dd ul .link02 { max-width: 200px; padding: 5px 6px; background: #410920 url(../../image/share/bg_link02.jpg) repeat-x 0 0; }
#contentsArea .info dd ul .link02 a { text-decoration: underline; }
#contentsArea .info dd ul .link02 span { background-color: #410920; }
#contentsArea .info dd ul .link03 { max-width: 90px; padding: 5px 6px; background: #172c02 url(../../image/share/bg_link03.jpg) repeat-x 0 0; }
#contentsArea .info dd ul .link03 a { padding: 0 0 0 19px; background: url(../../image/share/bg_link03_2.jpg) no-repeat 0 3px; text-decoration: underline; }
#contentsArea .info dd ul .link04 { max-width: 200px; padding: 5px 6px; background: #5a1919 url(../../image/share/bg_link04.jpg) repeat-x 0 0; }
#contentsArea .info dd ul .link04 a { padding: 0 0 0 19px; background: url(../../image/share/pdf.gif) no-repeat 0 3px; text-decoration: underline; }
/*bnr*/
#contentsArea .bnr { margin: 0 0 23px; list-style: none; }
#contentsArea .bnr li { padding: 0; margin: 0 0 1em; }
#contentsArea .bnr2 { margin: 23px 0 0; list-style: none; text-align: center; }
#contentsArea .bnr2 li { padding: 0; margin: 0 0 10px; }
#subContentsBlock .bnr3 { padding: 0; margin: -10px 0 0; list-style: none; }
#subContentsBlock .bnr3 li { padding: 0; margin: 0 0 10px; }
/*process*/
.process { padding: 0 0 28px; margin: 0 0 5px; background: url(../../image/share/arrow.gif) no-repeat center bottom; }
.process2 { padding: 0 0 28px; margin: 0 0 5px; }
#contentsArea .process p, #contentsArea .process2 p { padding: 0; margin: 0; }
#contentsArea .process ul, #contentsArea .process2 ul { margin: 0; }
#contentsArea .process ul ul, #contentsArea .process2 ul ul { list-style: none; }
/*indent*/
.ind1 { padding-left: 1em; margin-left: 1em; text-indent: -1em; }
.indent1 { margin-left: 1.1em; text-indent: -1.5em; }
.indent15 { padding-left: 1em !important; margin-left: 1.1em; text-indent: -2.5em; }
.indent2 { padding-left: 1em !important; margin-left: 1em; text-indent: -1em; }
.indent5em { padding-left: 4em !important; margin-left: 5em; text-indent: -5em; }
.ind4em { padding-left: 3em !important; margin-left: 4em; text-indent: -3.8em; }
.ind5em { padding-left: 4em !important; margin-left: 5em; text-indent: -4.8em; }
.indent65dem { margin-left: 8.5em; text-indent: -5.5em; }
/*border*/
.border1 { padding: 5px 10px; border: 1px solid #ccc; }
.border1 p { margin: 0; }
.border1 ul { margin: 0 !important; }
.border2 { padding: 7px 10px 5px; background: #effdfb; border: 1px solid #007e83; }
.border2 p { margin: 0; }
.border3 { padding: 7px 10px 5px; background: #f3fbff; border: 1px solid #0b4199; }
.border3 p { margin: 0; }
/*text*/
.bold { font-weight: bold; }
/*margin*/
.marginTop0 { margin-top: 0 !important; }
.marginTop1em { margin-top: 1em !important; }
.marginLeft1em { margin-left: 1em !important; }
.marginLeft2em { margin-left: 2em !important; }
.marginLeft3em { margin-left: 3em !important; }
.marginBottom0 { margin-bottom: 0 !important; }
/*list*/
#contentsArea .noListimg { list-style: none; }
#contentsArea .bulletList ul { list-style: none; }
#contentsArea .attitude { list-style: none; }
#contentsArea .attitude li { clear: both; padding: 0; margin: 0 0 20px; }
#contentsArea .attitude .photo { float: left; width: 131px; padding: 0 1em 0 0; margin: 0 0 20px; }
#contentsArea .date_list { margin: 0 0 0 -0.5em; list-style: none; }
#contentsArea .date_list li { clear: both; padding: 0 0 0 6em; margin-bottom: 0.5em; }
#contentsArea .date_list span { float: left; width: 6em; padding: 0; margin-left: -6em; }
#contentsArea .date_list2 { margin: 0 0 0 -0.5em; list-style: none; }
#contentsArea .date_list2 li { clear: both; padding: 0 0 0 8em; margin-bottom: 0.5em; }
#contentsArea .date_list2 span { float: left; width: 8em; padding: 0; margin-left: -8em; }
/*table*/
#contentsArea .tableBase .link01 { display: inline-block; padding: 3px 5px; background: #172c02 url(../../image/share/bg_link03.jpg) repeat-x 0 0; border: 1px solid #6b6b6b; }
#contentsArea .tableBase .link01 a { display: block; padding: 0 0 0 19px; color: #fff; background: url(../../image/share/bg_link03_2.jpg) no-repeat 0  center; text-decoration: underline; }
#contentsArea .tableBase .link02 { display: inline-block; padding: 3px 5px; background: #5a1919 url(../../image/share/bg_link04.jpg) repeat-x 0 0; border: 1px solid #6b6b6b; }
#contentsArea .tableBase .link02 a { color: #fff; text-decoration: underline; }
.nowrap { white-space: nowrap; }
.tableBase tr .bsb { border-bottom: none; }
.tableBase tr .bst { border-top: none; }
.tableBase tr .bsr { border-right: none; }
.tableBase tr .bsl { border-left: none; }
.tableBase tr .recess { background: #f3f3f3; }
/*title*/
#contentsArea .wg { padding: 0 0 0 15px; background: url(../../image/share/bg_h3.gif) no-repeat 0 6px; }
/*organization*/
#contentsArea .organization { padding: 0 0 20px; }
#contentsArea .organization ul { padding: 0; margin: 0 0 0 -20px; list-style: none; }
#contentsArea .organization ul li .tit { padding: 8px 8px 7px; margin: 0 0 10px; border: 1px solid #ccc; }
#contentsArea .organization .chart { position: relative; padding: 14px 0 0; margin: 8px 0 0 3px; border-left: 1px solid #ccc; }
#contentsArea .organization .chart li { padding: 0 0 0 12px; margin: 0; background: url(../../image/share/line01.png) no-repeat 0 32px; }
#contentsArea .organization .chart li:first-child { padding: 0 0 0 12px; margin: 0; background: url(../../image/share/line01.png) no-repeat 0 18px; }
#contentsArea .organization .chart .tit2 { display: inline-block; padding: 8px 10px 7px; margin: 14px 0 0; background: #fff; border: 1px solid #ccc; }
#contentsArea .organization .chart .tit3 { display: inline-block; padding: 8px 10px 7px; margin: 0; background: #fff; border: 1px solid #ccc; }
#contentsArea .organization .chart .tit4 { display: inline-block; padding: 8px 10px 7px; margin: 14px 0 0; background: #fafafa; border: 1px solid #ccc; }
#contentsArea .organization .chart .txt { display: inline-block; margin: 14px 0 0 1em; background: none; }
#contentsArea .organization .chart .txt2 { display: inline-block; margin: 14px 0 0 2em; background: none; }
#contentsArea .organization .chart .txt3 { display: inline-block; margin: 14px 0 50px 2em; background: none; }
#contentsArea .organization .chart .last { position: absolute; bottom: -19px; left: 0; display: block; margin: 0; }
/*2015/01ä¿¡¦­£*/
#contentsArea .date_list div { display: inline; }
#contentsArea .date_list li li { padding-left: 0; }
#contentsArea .date_list .padl0 { padding-left: 0; }
#contentsArea .layoutLeft .w300 { display: inline-block; max-width: 300px; }
.indent05 { text-indent: -1em; }
.indent0 { text-indent: 0; }
/* -------------------------------------
480px - SP and Others Tablet
------------------------------------- */
@media screen and (max-width: 480px) {
/*movement*/
.movement dt { float: none; margin: 0 auto; }
.movement dd { padding: 0; margin: 0; }
/*info*/
.info dt { float: none; margin: 0 auto;  }
.info dd { padding: 0; margin: 0; }
}